<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="150" valign="top">
      <!--# filters #-->
      <include src="{{FILTER}}date/date.html" />
      <div class="vertical_space" />
      <include src="{{./}}filter/XdocumentXFilter.html" />
      <div align="center">
        <a class="button" href="javascript:refresh()">T_("Refresh")</a>
      </div>
    </td>

    <td width="10"><span class="h_space"/></td>

    <td valign="top">
      <include src="{{./}}XdocumentXList.html" />
    </td>
  </tr>
</table>
